name = "RenderLib"
filename = "RenderLib-1.12.2-1.4.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "da121ecfd63ea615de9a26276614bb0ab9306d95"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6461209
project-id = 624967
